<!DOCTYPE html>
<html lang="en">
 <head>
  <meta charset="UTF-8">
  <title>Code Coverage for C:\xampp\htdocs\blog\app</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href=".css/bootstrap.min.css" rel="stylesheet" type="text/css">
  <link href=".css/style.css" rel="stylesheet" type="text/css">
  <link href=".css/custom.css" rel="stylesheet" type="text/css">
  <!--[if lt IE 9]>
  <script src=".js/html5shiv.min.js"></script>
  <script src=".js/respond.min.js"></script>
  <![endif]-->
 </head>
 <body>
  <header>
   <div class="container">
    <div class="row">
     <div class="col-md-12">
      <ol class="breadcrumb">
        <li class="active">C:\xampp\htdocs\blog\app</li>
        <li>(<a href="dashboard.html">Dashboard</a>)</li>

      </ol>
     </div>
    </div>
   </div>
  </header>
  <div class="container">
   <table class="table table-bordered">
    <thead>
     <tr>
      <td>&nbsp;</td>
      <td colspan="9"><div align="center"><strong>Code Coverage</strong></div></td>
     </tr>
     <tr>
      <td>&nbsp;</td>
      <td colspan="3"><div align="center"><strong>Lines</strong></div></td>
      <td colspan="3"><div align="center"><strong>Functions and Methods</strong></div></td>
      <td colspan="3"><div align="center"><strong>Classes and Traits</strong></div></td>
     </tr>
    </thead>
    <tbody>
     <tr>
      <td class="danger">Total</td>
      <td class="danger big">       <div class="progress">
         <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="22.28" aria-valuemin="0" aria-valuemax="100" style="width: 22.28%">
           <span class="sr-only">22.28% covered (danger)</span>
         </div>
       </div>
</td>
      <td class="danger small"><div align="right">22.28%</div></td>
      <td class="danger small"><div align="right">119&nbsp;/&nbsp;534</div></td>
      <td class="danger big">       <div class="progress">
         <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="38.46" aria-valuemin="0" aria-valuemax="100" style="width: 38.46%">
           <span class="sr-only">38.46% covered (danger)</span>
         </div>
       </div>
</td>
      <td class="danger small"><div align="right">38.46%</div></td>
      <td class="danger small"><div align="right">40&nbsp;/&nbsp;104</div></td>
      <td class="danger big">       <div class="progress">
         <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="27.59" aria-valuemin="0" aria-valuemax="100" style="width: 27.59%">
           <span class="sr-only">27.59% covered (danger)</span>
         </div>
       </div>
</td>
      <td class="danger small"><div align="right">27.59%</div></td>
      <td class="danger small"><div align="right">8&nbsp;/&nbsp;29</div></td>
     </tr>

     <tr>
      <td class="danger"><span class="glyphicon glyphicon-folder-open"></span> <a href="Http/index.html">Http</a></td>
      <td class="danger big">       <div class="progress">
         <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="0.00" aria-valuemin="0" aria-valuemax="100" style="width: 0.00%">
           <span class="sr-only">0.00% covered (danger)</span>
         </div>
       </div>
</td>
      <td class="danger small"><div align="right">0.00%</div></td>
      <td class="danger small"><div align="right">0&nbsp;/&nbsp;124</div></td>
      <td class="danger big">       <div class="progress">
         <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="0.00" aria-valuemin="0" aria-valuemax="100" style="width: 0.00%">
           <span class="sr-only">0.00% covered (danger)</span>
         </div>
       </div>
</td>
      <td class="danger small"><div align="right">0.00%</div></td>
      <td class="danger small"><div align="right">0&nbsp;/&nbsp;17</div></td>
      <td class="danger big">       <div class="progress">
         <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="0.00" aria-valuemin="0" aria-valuemax="100" style="width: 0.00%">
           <span class="sr-only">0.00% covered (danger)</span>
         </div>
       </div>
</td>
      <td class="danger small"><div align="right">0.00%</div></td>
      <td class="danger small"><div align="right">0&nbsp;/&nbsp;3</div></td>
     </tr>

     <tr>
      <td class="danger"><span class="glyphicon glyphicon-folder-open"></span> <a href="Repositories/index.html">Repositories</a></td>
      <td class="danger big">       <div class="progress">
         <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="41.88" aria-valuemin="0" aria-valuemax="100" style="width: 41.88%">
           <span class="sr-only">41.88% covered (danger)</span>
         </div>
       </div>
</td>
      <td class="danger small"><div align="right">41.88%</div></td>
      <td class="danger small"><div align="right">49&nbsp;/&nbsp;117</div></td>
      <td class="warning big">       <div class="progress">
         <div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="59.02" aria-valuemin="0" aria-valuemax="100" style="width: 59.02%">
           <span class="sr-only">59.02% covered (warning)</span>
         </div>
       </div>
</td>
      <td class="warning small"><div align="right">59.02%</div></td>
      <td class="warning small"><div align="right">36&nbsp;/&nbsp;61</div></td>
      <td class="danger big">       <div class="progress">
         <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="50.00" aria-valuemin="0" aria-valuemax="100" style="width: 50.00%">
           <span class="sr-only">50.00% covered (danger)</span>
         </div>
       </div>
</td>
      <td class="danger small"><div align="right">50.00%</div></td>
      <td class="danger small"><div align="right">7&nbsp;/&nbsp;14</div></td>
     </tr>

     <tr>
      <td class="danger"><span class="glyphicon glyphicon-folder-open"></span> <a href="Services/index.html">Services</a></td>
      <td class="danger big">       <div class="progress">
         <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="23.89" aria-valuemin="0" aria-valuemax="100" style="width: 23.89%">
           <span class="sr-only">23.89% covered (danger)</span>
         </div>
       </div>
</td>
      <td class="danger small"><div align="right">23.89%</div></td>
      <td class="danger small"><div align="right">70&nbsp;/&nbsp;293</div></td>
      <td class="danger big">       <div class="progress">
         <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="15.38" aria-valuemin="0" aria-valuemax="100" style="width: 15.38%">
           <span class="sr-only">15.38% covered (danger)</span>
         </div>
       </div>
</td>
      <td class="danger small"><div align="right">15.38%</div></td>
      <td class="danger small"><div align="right">4&nbsp;/&nbsp;26</div></td>
      <td class="danger big">       <div class="progress">
         <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="8.33" aria-valuemin="0" aria-valuemax="100" style="width: 8.33%">
           <span class="sr-only">8.33% covered (danger)</span>
         </div>
       </div>
</td>
      <td class="danger small"><div align="right">8.33%</div></td>
      <td class="danger small"><div align="right">1&nbsp;/&nbsp;12</div></td>
     </tr>


    </tbody>
   </table>
   <footer>
    <hr/>
    <h4>Legend</h4>
    <p>
     <span class="danger"><strong>Low</strong>: 0% to 50%</span>
     <span class="warning"><strong>Medium</strong>: 50% to 90%</span>
     <span class="success"><strong>High</strong>: 90% to 100%</span>
    </p>
    <p>
     <small>Generated by <a href="https://github.com/sebastianbergmann/php-code-coverage" target="_top">php-code-coverage 6.0.7</a> using <a href="https://secure.php.net/" target="_top">PHP 7.2.11</a> with <a href="https://xdebug.org/">Xdebug 2.6.1</a> and <a href="https://phpunit.de/">PHPUnit 7.3.2</a> at Thu Nov 22 6:37:42 UTC 2018.</small>
    </p>
   </footer>
  </div>
  <script src=".js/jquery.min.js" type="text/javascript"></script>
  <script src=".js/bootstrap.min.js" type="text/javascript"></script>
  <script src=".js/holder.min.js" type="text/javascript"></script>
 </body>
</html>
